{
  "layers": {
    "humanoid": [
      {
        "texture": "kaiscustomstuff:battle_mage"
      }
    ],
    "humanoid_leggings": [
      {
        "texture": "kaiscustomstuff:battle_mage"
      }
    ]
  }
}